/* ------NHS-CPT-CONTENT--------------------------------------------------------------------------------------- */
.nhs-cpt-content {
  margin: 0 0 10px 0;
  float: left;
  width: 100%;
}

  .nhs-cpt-content.tools-resources {
    margin: 0 0 25px 0;
  }

  .nhs-cpt-content h3 {
    color: #2f66a3;
    font-size: 15px;
    font-weight: normal;
    padding-bottom: 15px;
  }

  .nhs-cpt-content.tools-resources h3 {
    color: #2f66a3;
    font-size: 15px;
    font-weight: normal;
    padding-bottom: 5px;
  }

  .nhs-cpt-content .form h2.title {
    padding-bottom: 10px;
    color: #009cd3;
  }

/* ------NHS-CPT-HIGHLIGHT ----------------------------------------- */
.nhs-3-col-layout .nhs-cpt-highlight {
  width: 185px;
}

  .nhs-3-col-layout .nhs-cpt-highlight.left {
    margin: 0 8px 10px 0;
  }

  .nhs-3-col-layout .nhs-cpt-highlight.last {
    margin: 0 0 10px 1px;
  }

.nhs-cpt-highlight .bar {
  height: 6px;
}

  .nhs-cpt-highlight .bar.blue {
    background-color: #008fc2;
  }

  .nhs-cpt-highlight .bar.green {
    background-color: #1cbbb4;
  }

  .nhs-cpt-highlight .bar.grey {
    background-color: #bababa;
  }

.nhs-cpt-highlight img {
  margin-bottom: 10px;
}

.nhs-cpt-highlight h2 {
  padding: 0;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 14px;
  margin-bottom: 15px;
	color: #2f66a3;
}

.nhs-cpt-highlight p.desc {
  color: #646464;
}

.nhs-cpt-highlight a.learn-more {
  color: #008fc2;
}



/* ------NHS-fullsize-BANNER--------------------------------------------------------------------------------------- */
.nhs-fullsize-banner {
	position: relative;
  margin-bottom: 10px;
}

  .nhs-fullsize-banner .bg-image {
    width: 950px;
    height: 300px;
}

  .nhs-fullsize-banner .text-area {
    position: absolute;
    top: 105px;
    left: 375px;
    width: 472px;
    height: 110px;
	overflow: hidden;
}

  .nhs-fullsize-banner h2 {
	color: #009cd3;
	font-size: 30px;
	font-weight: normal;
}

/* ------nhs-cpt-tildv (Title Image Link Description Vertical)----------------------------------------- */
.nhs-cpt-tildv ul li {
  list-style-image: url('images/iconBulletSquareBlue.png');
  margin-left: 12px;
}

.nhs-cpt-tildv ul {
  padding: 10px 0 0 5px;
  margin-bottom: 10px;
}

.nhs-cpt-tildv {
  border: 1px solid #dadcde;
}

.nhs-cpt-tildv.left div{
  margin: 0 19px 10px 19px;
  line-height:17px;
}

.nhs-cpt-tildv h2 {
    padding: 0;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 14px;
	color: #009cd3;
}

.nhs-2-col-layout .nhs-cpt-tildv h2 {
  margin: 10px 19px;
}

.nhs-3-col-layout .nhs-cpt-tildv h2 {
  margin: 10px 9px;
}

.nhs-3-col-layout .nhs-cpt-tildv div {
  margin: 10px 9px;
}

.nhs-2-col-layout .nhs-cpt-tildv img {
  width: 90%;
  margin: 0 19px 20px 19px;
}

.nhs-3-col-layout .nhs-cpt-tildv img {
  width: 261px;
  height: 105px;
  margin: 0 9px 20px 9px;
}

.nhs-cpt-tildv h3 {
  padding: 0;
  color: #2470bd;
  font-size: 14px;
  font-weight: normal;
}

.nhs-2-col-layout .nhs-cpt-tildv h3 {
  margin: 0 19px 15px 19px;
}

.nhs-3-col-layout .nhs-cpt-tildv h3 {
  margin: 0 9px 15px 9px;
}

.nhs-cpt-tildv a {
  color: #009cd3;
}

.nhs-cpt-tildv p {
  color: #666666;
}

.nhs-2-col-layout .nhs-cpt-tildv p {
  margin: 0 19px 10px 19px;
}

.nhs-3-col-layout .nhs-cpt-tildv p {
  margin: 0 9px 10px 0;
}

/* ------nhs-cpt-tildv (Title Image Link Description Horizontal)----------------------------------------- */
.nhs-cpt-tildv.horizontal {
  padding: 10px;
  min-height: 116px;
  margin-bottom: 10px;
}

.nhs-cpt-tildv.horizontal div{margin:10px 0px}

  .nhs-cpt-tildv.horizontal img {
    float: left;
    margin: 0 10px 0 0;
    width: 45%;
    height:auto;
  }

/* ------nhs-widget-global-select-condition----------------------------------------- */
.nhs-cpt-global-select-condition {
  width: 756px;
}

  .nhs-cpt-global-select-condition .top {
    float: left;
    width: 756px;
    height: 9px;
	background: transparent url('images/spt-conditions.png') no-repeat scroll 0 0;
}

  .nhs-cpt-global-select-condition .middle {
    float: left;
    width: 756px;
    background-color: #005aa5;
	}

  .nhs-cpt-global-select-condition .bottom {
    float: left;
    width: 756px;
    height: 9px;
	background: transparent url('images/spt-conditions.png') no-repeat scroll 0 -9px;
}

  .nhs-cpt-global-select-condition li {
	float: left;
    width: 237px;
    height: 23px;
    padding: 0 7px;
	border-right: 1px dotted #999999;
}

    .nhs-cpt-global-select-condition li.last {
	border-right: none;
}

    .nhs-cpt-global-select-condition li a {
	display: block;
      width: 237px;
      height: 23px;
      color: #ffffff;
	line-height: 22px;
      padding-left: 5px;
}

      .nhs-cpt-global-select-condition li a:visited {
        color: White !important;
      }

      .nhs-cpt-global-select-condition li a:hover {
	background-color: #2f85c8;
	text-decoration: none;
	font-weight: bold;
}

/* ------NHS-cpt-WIDGET-ITDHL (Image Title Description Horizontal List)----------------------------------------- */

.nhs-cpt-accordeon .nhs-cpt-itdhl {
  width: 300px;
}

.nhs-cpt-itdhl {
	border-bottom: 1px dotted #999999;
  padding: 10px 0 10px 0;
}

  .nhs-cpt-itdhl:first-child {
	border-top: 1px dotted #999999;
}

  .nhs-cpt-itdhl.blue {
	background-color: #f4f9fd;
}

  .nhs-cpt-itdhl.salmon {
	background-color: #fcf6f2;
}

  .nhs-cpt-itdhl.white {
	background-color: #ffffff;
}

.odd {
  background-color: #f4f9fd;
}
.even {
  background-color: #fcf6f2;
}



  .nhs-cpt-itdhl img, .nhs-cpt-itdhl .video_container {
    float: left;
	padding-right: 15px !important;
}

  .nhs-cpt-itdhl h2 {
    color: #2470bd;
	padding-bottom: 15px;
	font-size: 14px;
	font-weight: normal;
}

  .nhs-cpt-itdhl p {
    color: #646464;
	padding: 0 30px 10px 0;
	line-height: 16px;
}

  .nhs-cpt-itdhl.condGlobSearch p {
    width: 450px;
    float: left;
}

  .nhs-cpt-itdhl a.more {
    margin-left: 5px;
  }

  .nhs-cpt-itdhl img.product {
	margin: 0 10px 0 10px;
  width:99px;
  height:99px;
}

/*Added to fix artf2739124 - start */
  .nhs-cpt-itdhl ul li {
    background: url('images/iconBulletSquareBlue.png') no-repeat 0px 4px; 
    position: relative;
    padding: 0 0 0 12px; 
    list-style-position: inside !important; 
    overflow: hidden;
    margin-left: 12px;
}
/*Added to fix artf2739124 - end */

/* ------nhs-widget-select-condition---------------------------------------------------------------- */
.nhs-cpt-local-select-condition {
  width: 756px;
  height: 97px;
  margin-bottom: 10px;
}

  .nhs-cpt-local-select-condition .box {
    width: 225px;
  }
/*.nhs-cpt-local-select-condition .nhs-cpt-selector.outside{margin:2px 0 0 8px;}
/*.nhs-cpt-local-select-condition .nhs-localcond-profile.outside{margin:8px 0 0 8px;}*/
/* ------nhs-localcond-profile---------------------------------------------------------------- */
.nhs-localcond-profile {
  float: left;
	background: transparent url('images/spt-condition-selection.png') no-repeat scroll 0 0;
  width: 255px;
  height: 49px;
  margin-bottom: 2px;
}

  .nhs-localcond-profile.inside {
    background-color: #007dd5;
	border-bottom: 1px dotted #ffffff;
}

  .nhs-localcond-profile.outside span {
    float: left;
    color: #ffffff;
    padding-top: 16px;
    padding-left: 15px;
}

  .nhs-localcond-profile.inside span {
    float: left;
    color: #ffffff;
    padding-top: 16px;
    padding-left: 15px;
}

  .nhs-localcond-profile label {
    color: #fff;
    font-size: 14px;
    line-height: normal;
}
	
  .nhs-localcond-profile input[type=radio] {
    margin: 0 5px 0 0;
    display: inline;
    border: none;
}

  .nhs-localcond-profile ul {
    float: right;
	padding-right: 20px;
    margin-top: 5px;
}

  .nhs-localcond-profile li {
	font-size: 14px;
    color: #ffffff;
    margin-bottom: 4px;
    margin-top: 1px;
}

  * + html .nhs-localcond-profile li {
    margin: 0;
	padding: 0px;
}
/* ------nhs-widget-selector---------------------------------------------------------------- */
.nhs-cpt-selector {
	position: relative;
	background: transparent url('images/spt-condition-selection.png') no-repeat scroll 0 -49px;
}

  .nhs-cpt-selector .opener {
    width: 255px;
    height: 30px;
	cursor: pointer;
}

  .nhs-cpt-selector.open {
	background: transparent url('images/spt-condition-selection.png') no-repeat scroll 0 -79px;
}
	
  .nhs-cpt-selector span {
    float: left;
    color: #ffffff;
    padding-left: 15px;
    padding-top: 8px;
}

  .nhs-cpt-selector div.hidden {
    visibility: visible;
	position: absolute;
    float: left;
    display: none;
    top: 30px;
	z-index: 500;
}

  .nhs-cpt-selector .opener.show {
    display: none;
  }

  .nhs-cpt-selector .hidden.show {
    display: none;
  }

.nhs-cpt-local-select-condition .nhs-condition-list {
  display: none;
}

  .nhs-cpt-local-select-condition .nhs-condition-list.show {
    display: block;
  }

.nhs-cpt-content.allresults {
  width: 756px;
}


.nhs-cpt-selector div.bar {
	background: transparent url('images/spt-condition-selection.png') repeat-y scroll 0 -109px;
  width: 255px;
  height: 6px;
}
	
.nhs-cpt-selector ul.list {
  color: #ffffff;
	background: transparent url('images/spt-condition-selection.png') repeat-y scroll -255px 0;
  width: 255px;
  padding: 5px 0;
}
	
  .nhs-cpt-selector ul.list li {
    list-style: none;
}

    .nhs-cpt-selector ul.list li a {
	display: block;
      padding-left: 15px;
      width: 240px;
      color: #ffffff;
	line-height: 22px;
}

      .nhs-cpt-selector ul.list li a:hover {
	text-decoration: none;
	background: #2F85C8;
	font-weight: bold;
}

      .nhs-cpt-selector ul.list li a:visited {
        color: #ffffff !important;
      }

      .nhs-cpt-selector ul.list li a span {
        padding: 0;
      }

/* ------nhs-cpt-tabs-links---------------------------------------------------------------- */
.nhs-cpt-tabs-links {
	border-bottom: 2px solid #007dd5;
  width: 756px;
  height: 37px;
}

  .nhs-cpt-tabs-links a {
	float: left;
	padding-right: 2px;
}

    .nhs-cpt-tabs-links a:hover {
	text-decoration: none;
}

  .nhs-cpt-tabs-links span {
	position: relative;
    float: left;
	background: transparent url('images/spt-tabs.png') no-repeat scroll 0 0;
    vertical-align: middle;
	padding: 0 0 0 5px;
    cursor: pointer;
}

    .nhs-cpt-tabs-links span span {
	padding: 0 5px 0 0;
	background: transparent url('images/spt-tabs.png') no-repeat scroll 100% -74px;	
      cursor: pointer;
}

      .nhs-cpt-tabs-links span span span {
        height: 37px;
	padding: 0 15px 0 15px;
        line-height: 37px;
	background: transparent url('images/spt-tabs.png') repeat-x scroll 0 -37px;
        color: #345a8b;
	font-size: 14px;
        cursor: pointer;
}

  .nhs-cpt-tabs-links a.sel span {
	background: transparent url('images/spt-tabs.png') no-repeat scroll 0 -111px;
}

    .nhs-cpt-tabs-links a.sel span span {
	background: transparent url('images/spt-tabs.png') no-repeat scroll 100% -185px;	
}

      .nhs-cpt-tabs-links a.sel span span span {
	background: transparent url('images/spt-tabs.png') repeat-x scroll 0 -148px;
        color: #ffffff;
}
/* ------nhs-widget-search-A-Z---------------------------------------------------------------- */
.nhs-cpt-search-A-Z {
  height: 26px;
	border-top: 1px solid #d7d7d7;
	border-bottom: 1px solid #d7d7d7;
  padding-top: 2px;
}

  .nhs-cpt-search-A-Z li {
	float: left;
	color: #999999;
    padding: 5px;
    text-transform: uppercase;
}

    .nhs-cpt-search-A-Z li.selected {
      background-color: #16a9dd;
      color: #ffffff;
    }

    .nhs-cpt-search-A-Z li a {
      color: #336699;
    }
/* ------nhs-ct-widget-products-results---------------------------------------------------------------- */
.nhs-cpt-products-results {
	width: 756px;
  margin-bottom: 1px;
  margin-top: 1px;
}

  .nhs-cpt-products-results .columns {
    width: 756px;
	height: 30px;
	background-color: #007dd5;
}

    .nhs-cpt-products-results .columns .product {
      padding-left: 15px;
}

    .nhs-cpt-products-results .columns .description {
      padding-left: 85px;
}

  .nhs-cpt-products-results ul {
    margin: 0;
	padding: 0;
}

  .nhs-cpt-products-results li {
	list-style: none;
	float: left;
	color: #fff;
    padding-top: 8px;
}

/* ------nhs-widget-search-local---------------------------------------------------------------- */
.nhs-cpt-search-local {
	border-top: 1px solid #d7d7d7;
	border-bottom: 1px solid #d7d7d7;
  padding: 7px 0;
	margin-bottom: 10px;
  width: 100%;
  float: left;
}

  .nhs-cpt-search-local .box {
    float: left;
    margin-right: 9px;
    margin-bottom: 10px;
}

#product-search {
  margin-right: 20px;
}

.nhs-cpt-search-local .box.search {
    margin-right: 0;
}

.nhs-cpt-search-local .inputs {
  float: left;
  width: 100%;
}

.nhs-cpt-search-local .search {
  float: left;
  width: 221px;
  height: 30px;
}

  .nhs-cpt-search-local .search p {
    padding: 0;
    margin: 0;
    float: left;
    width: 186px;
    height: 30px;
    background: transparent url('images/spt-search-product.png') no-repeat scroll 0 0;
}

  .nhs-cpt-search-local .search input.search {
    margin: 8px 0 0 10px;
    width: 170px;
    height: 14px;
    background-color: transparent;
    border: none;
    font-size: 12px;
    color: #a0a5a8;
	outline: none;
}

  .nhs-cpt-search-local .search span.search {
    float: right;
    width: 35px;
    height: 30px;
    background: transparent url('images/spt-search-product.png') no-repeat scroll -186px 0;
}

.nhs-cpt-search-local .buttons {
  height: 30px;
	margin: 15px auto 0 auto;
}

  .nhs-cpt-search-local .buttons .box {
    float: left;
    margin-right: 10px;
}

    .nhs-cpt-search-local .buttons .box.last {
      float: left;
      margin-right: 0;
}

.nhs-cpt-search-local .nhs-cpt-selector ul.list {
  background: #2672b2;
  width: 243px;
  opacity: 0.9;
  filter:alpha(opacity=90); 
}

.nhs-cpt-search-local .nhs-cpt-selector div.bar {
        background: transparent url('images/spt-condition-selection-productK.png') repeat-y scroll 0 -109px;
        width: 243px;
}

.nhs-cpt-search-local .nhs-cpt-selector {
        background: transparent url('images/spt-condition-selection-productK.png') no-repeat scroll 0 -49px;
}

.nhs-cpt-search-local .opener {
  width: 243px;
}

.nhs-cpt-search-local .nhs-cpt-selector ul.list li a:hover {
        background: #2F85C8;
}

.nhs-cpt-search-local .box.hide {
  display: none;
}

/* ------nhs-widget-button---------------------------------------------------------------- */
a.nhs-cpt-button {
}

  a.nhs-cpt-button:hover {
	text-decoration: none;
}
/*a.nhs-cpt-button span{
	float:left;
	background: transparent url('images/spt-blue-button.png') no-repeat scroll 0 0;
    vertical-align: middle;
	padding: 0 0 0 5px;
    cursor: pointer;
}

    a.nhs-cpt-button span span {
	padding: 0 5px 0 0;
	background: transparent url('images/spt-blue-button.png') no-repeat scroll 100% -60px;	
	cursor:pointer;
}*/
a.nhs-cpt-button span{
	height:30px;
	padding: 0 15px 0 15px;
	line-height:30px;
	background: #27b9ee repeat-x scroll 0 -30px;
  border: solid 1px #27b9f0;
	color:#fff;
	font-size: 12px;
        cursor: pointer;
	text-align: center;
  -webkit-border-radius: .5em;
  -moz-border-radius: .5em;
  border-radius: .5em;
  float:left;
}

a.nhs-cpt-button span:hover{
	/*background: transparent url('images/spt-blue-button.png') repeat-x scroll 0 -30px;*/
  color: #669;
  border: solid 1px #dcdcdc;
  background: -webkit-gradient(linear,left top,left bottom,from(#fff),to(#e6e6e6));
  background: -moz-linear-gradient(top,#fff,#e6e6e6);
  background: -ms-linear-gradient(#fff 0 ,#e6e6e6 100%);
  background-color: #e6e6e6;
  /*-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#fdfdfd',endColorstr='#cccccc')";*/
  /*display:inline-block;*/
  /*-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ff4317',endColorstr='#891a00')";*/
}
/* ------nhs-ct-widget-products-results---------------------------------------------------------------- */
.nhs-cpt-products-results {
	width: 756px;
  margin: 1px 0;
}

  .nhs-cpt-products-results .columns {
    width: 756px;
	height: 30px;
	background-color: #007dd5;
}

    .nhs-cpt-products-results .columns .product {
      padding-left: 15px;
}

    .nhs-cpt-products-results .columns .description {
      padding-left: 85px;
}

  .nhs-cpt-products-results ul {
    margin: 0;
	padding: 0;
}

  .nhs-cpt-products-results li {
	list-style: none;
	float: left;
	color: #fff;
    padding-top: 8px;
}
/* ------nhs-product-content---------------------------------------------------------------- */
.nhs-product-content {
}

  .nhs-product-content h2 {
    color: #2f66a3;
	font-size: 20px;
	font-weight: normal;
}

  .nhs-product-content div.sep {
    margin: 5px 0 15px 0;
  }

  .nhs-product-content .product-info {
	background-color: #fff;
    padding: 0 0 15px 0;
}

    .nhs-product-content .product-info img {
	float: left;
      width: 180px;
      margin: 0 10px;
}

    .nhs-product-content .content ul li, .nhs-product-content .product-info ul li {
      list-style-image: url('images/iconBulletSquareBlue.png');
      margin-left: 12px;
    }

/*Added to fix artf2607507 - start*/
    .nhs-product-content .product-info ul li {
      background: url('images/iconBulletSquareBlue.png') no-repeat 0px 5px;
      list-style: none;
      padding: 0 0 0 10px;
      list-style-position: inside;
      overflow: hidden;
    }
/*Added to fix artf2607507 - end*/

/* ------nhs-widget-selector---------------------------------------------------------------- */
.nhs-cpt-accordeon {
	position: relative;
  margin-bottom: 1px;
}

  .nhs-cpt-accordeon .opener {
    height: 30px;
	cursor: pointer;
	background: transparent url('images/spt-accordeon.png') no-repeat scroll right 0;
	background-color: #dfedf8;
}

    .nhs-cpt-accordeon .opener.open {
      height: 30px;
	cursor: pointer;
	background: transparent url('images/spt-accordeon.png') no-repeat scroll right -30px;
	background-color: #007dd5;
}

    .nhs-cpt-accordeon .opener h3 {
      color: #336699;
    }

    .nhs-cpt-accordeon .opener.open h3 {
      color: #fff;
    }

.nhs-2-col-layout .nhs-cpt-accordeon .opener {
  width: 756px;
}

.nhs-2-col-layout .nhs-cpt-accordeon .content {
  width: 716px;
}

/*
.nhs-cpt-accordeon.open{
	background: transparent url('images/spt-condition-selection.png') no-repeat scroll 0 -79px;
}
*/
.nhs-cpt-accordeon h3 {
  float: left;
  padding: 8px 0 0 15px;
	font-size: 12px;
}

.nhs-cpt-accordeon .content {
  float: left;
	display: none;
	background-color: #f4f9fd;
  padding: 20px;
}

  .nhs-cpt-accordeon .content h4 {
    color: #2f66a3;
	font-size: 15px;
	font-weight: bold;
	padding-bottom: 15px;
}

  .nhs-cpt-accordeon .content.hidden {
    display: none;
    visibility: visible;
  }

  .nhs-cpt-accordeon .content.visible {
    display: block;
  }

/* ------nhs-cpt-related-product----------------------------------------- */
.nhs-cpt-related-product {
  float: left;
}

  .nhs-cpt-related-product img {
    float: left;
	padding-right: 5px;
}

  .nhs-cpt-related-product h4 {
    color: #2470bd;
	padding-bottom: 15px;
	font-size: 14px;
	font-weight: normal;
}

  .nhs-cpt-related-product p {
    color: #646464;
	padding: 0;
	line-height: 16px;
}

  .nhs-cpt-related-product .productDetails {
    white-space: normal;
    padding-right: 30px;
    line-height: 14px;
    height: 125px;
  }

/* ------nhs-widget-selector---------------------------------------------------------------- */

.cycleArrows .jcarousel-next {
  float: right;
    right: 5px;
    width: 15px;
    height: 23px;
    cursor: pointer;
    background: transparent url(images/next-horizontal.png) no-repeat 0 0;
  margin-top: 50px;
}

.cycleArrows .jcarousel-prev {
  float: left;
    left: 5px;
    width: 15px;
    height: 23px;
    cursor: pointer;
    background: transparent url(images/prev-horizontal.png) no-repeat 0 0;
  margin-top: 50px;
}

.cycleArrows .jcarousel-prev.disabled, .cycleArrows .jcarousel-next.disabled {
    cursor: default;
    background-position: -15px 0;
}

/* ------nhs-cpt-search-media---------------------------------------------------------------- */
.nhs-cpt-search-media {
	border-top: 1px solid #d7d7d7;
	border-bottom: 1px solid #d7d7d7;
  padding: 0;
	margin-bottom: 10px;
}

  .nhs-cpt-search-media .boxsearch {
    float: left;
    margin: 3px 0;
}

  .nhs-cpt-search-media .boxfilters {
    float: right;
    margin: 1px 0 0 0;
}

  .nhs-cpt-search-media .search {
    position: relative;
    float: left;
    width: 203px;
    height: 22px;
}

    .nhs-cpt-search-media .search p {
      padding: 0;
      margin: 0;
      float: left;
      width: 180px;
      height: 22px;
      background: transparent url('images/spt-search-media.png') no-repeat scroll 0 0;
}

  .nhs-cpt-search-media input.search {
    margin: 4px 0 0 10px;
    width: 160px;
    height: 14px;
    background-color: transparent;
    border: none;
    font-size: 12px;
    color: #a0a5a8;
	outline: none;
}

  .nhs-cpt-search-media span.search {
    float: right;
    width: 23px;
    height: 22px;
    background: transparent url('images/spt-search-media.png') no-repeat scroll -180px 0;
}

  .nhs-cpt-search-media li {
    float: left;
    height: 24px;
    line-height: 24px;
    color: #336699;
	margin: 0;
	padding: 0 5px;
}

    .nhs-cpt-search-media li.selected {
      background-color: #16a9dd;
    }

  .nhs-cpt-search-media a {
    color: #336699;
}

  .nhs-cpt-search-media .selected a {
    color: #fff;
}

  .nhs-cpt-search-media a:hover {
	text-decoration: none;
}

  .nhs-cpt-search-media .sep {
	height: 11px;
	padding: 0;
    margin: 6px 0 0 0;
}

.nhs-cpt-search-media .sep span {
      background: transparent url('images/spt-global.png') no-repeat scroll -199px 0;
      display: block;
      width: 2px;
      height: 11px;
}

.nhs-cpt-search-media .selected.sep span {
	background: white;
    display: block;
    width: 2px;
    height: 11px;
}
/* ------nhs-ct-medias-results---------------------------------------------------------------- */
.nhs-cpt-media-results {
	width: 572px;
  margin-bottom: 1px;
  margin-top: 1px;
}

  .nhs-cpt-media-results ul {
    margin: 0;
	padding: 0;
}

  .nhs-cpt-media-results li {
	float: left;
    padding: 10px;
}

    .nhs-cpt-media-results li span {
	display: block;
	float: left;
}

  .nhs-cpt-media-results span.col1 {
    width: 440px;
    padding-right: 10px;
}

  .nhs-cpt-media-results span.col2 {
    width: 102px;
}

  .nhs-cpt-media-results li.columns {
	background-color: #16a9dd;
    color: #fff;
  }
	
  .nhs-cpt-media-results li .col1 a {
	color: #008fc2;
} 

  .nhs-cpt-media-results li.grey .col2, li.blue .col2 {
	color: #666666;
	/*line-height:30px;*/
} 

  .nhs-cpt-media-results li.grey {
	background-color: #fdfaf8;
  }
	
  .nhs-cpt-media-results li.blue {
	background-color: #f4f9fd;
}

  .nhs-cpt-media-results li.columns a {
    padding-right: 25px;
    width: 13px;
    height: 8px;
    color: #fff !important;
}

    .nhs-cpt-media-results li.columns a.desc {
	background: transparent url('images/arrow-down.png') no-repeat scroll 100% 50%;
}

    .nhs-cpt-media-results li.columns a.asc {
	background: transparent url('images/arrow-up.png') no-repeat scroll 100% 50%;
}

    .nhs-cpt-media-results li.columns a#sortByTitle:visited {
      color: White;
    }

    .nhs-cpt-media-results li.columns a#sortByDate:visited {
      color: White;
    }
/* ------nhs-cpt-advanced-search---------------------------------------------------------------- */
.nwe-advanced-search {
  padding: 15px 0 0 0;
  float: left;
  margin-bottom: 15px;
}

  .nwe-advanced-search .boxsearch {
    float: left;
    margin: 3px 0;
}

  .nwe-advanced-search .search {
    position: relative;
    float: left;
    width: 403px;
    height: 22px;
}

    .nwe-advanced-search .search p {
      padding: 0;
      margin: 0;
      float: left;
      width: 380px;
      height: 22px;
      background: transparent url('images/advanced-search.png') no-repeat scroll 0 0;
}

.nwe-advanced-search .title {
  float: left;
  }
  
  .nwe-advanced-search input.search {
    margin: 4px 0 0 10px;
    width: 90%;
    height: 14px;
    background-color: transparent;
    border: none;
    font-size: 12px;
    color: #a0a5a8;
	outline: none;
}

  .nwe-advanced-search span.search {
    float: right;
    width: 23px;
    height: 22px;
    background: transparent url('images/advanced-search.png') no-repeat scroll -380px 0;
}
/* ------nhs-cpt-search-results---------------------------------------------------------------- */

#nse-search-results .pager-bar {
	width: 756px;
	border-top: 1px solid #d7d7d7;
	border-bottom: 1px solid #d7d7d7;
  padding: 10px 0;
  margin-bottom: 1px;
}

#nse-search-results .results-count {
	display: block;
	float: left;
  color: #666666;
}

#nse-search-results .pager {
	display: block;
	float: right;
  color: #666666;
}

  #nse-search-results .pager a {
	color: #008fc2;
}

#nse-search-results .results li {
  margin-bottom: 2px;
  padding: 15px;
	background-color: #f4f4f4;
}

#nse-search-results .alternate {
  background-color: #ebf3fe !important;
}

#nse-search-results .results h2 {
	font-size: 14px;
	font-weight: normal;
  color: #336699;
  padding-bottom: 10px;
}

#nse-search-results .results a {
  color: #336699;
}

/* ------nhs-cpt-country-list---------------------------------------------------------------- */
/* ------nhs-cpt-country-list---------------------------------------------------------------- */
.nhs-cpt-country-list {
  width: 756px;
  padding-top: 20px;
	border-bottom: 1px solid #e0e0e0;
}

  .nhs-cpt-country-list h2 {
    font-size: 16px;
	font-weight: normal;
    color: #6699cc;
	padding-bottom: 15px;
	letter-spacing: 1px;
}

  .nhs-cpt-country-list li {
	float: left;
    width: 126px;
    height: 28px;
    margin-bottom: 20px;
}
	
    .nhs-cpt-country-list li a {
      height: 22px;
      width: 126px;
}

      .nhs-cpt-country-list li a:hover {
    text-decoration: none;  
      }
	
  .nhs-cpt-country-list a:hover span {
    text-decoration: underline;
    cursor: pointer;
}

  .nhs-cpt-country-list img {
    width: 25px;
    height: 22px;
    display: inline-block;
	vertical-align: middle;
}

  .nhs-cpt-country-list span {
    padding-left: 3px;
    width: 95px;
	display: inline-block;
	vertical-align: middle;
    color: #336699;
}


/* ------nhs-cpt-action-media---------------------------------------------------------------- */
.nhs-cpt-action-media {
	border-top: 1px solid #d7d7d7;
	border-bottom: 1px solid #d7d7d7;
  padding: 5px 0;
	margin-bottom: 10px;
}

  .nhs-cpt-action-media a {
    color: #008fc2;
}

/* ------nhs-contact-content---------------------------------------------------------------- */
.nhs-contact-content fieldset {
	padding: 20px 0;
	margin: 0;
	border: none;
}
	
  .nhs-contact-content fieldset.red {
	background-color: #fcf6f2;
}

  .nhs-contact-content fieldset.blue {
	background-color: #f4f9fd;
}

  .nhs-contact-content fieldset.border-bottom {
	border-bottom: 1px dotted #2f66a3; 
}

.nhs-contact-content .buttons, .nhs-contact-content .mailSending {
    float: none;
    margin-top: 70px;
    margin-left: 20px;
}

.nhs-contact-content .buttons.submit {
    margin-top: 0 !important;
}

.nhs-contact-content .loading {
  width: 32px;
  height: 32px;
  padding-right: 10px;
  background: transparent url('images/loading.gif') no-repeat 0 0;
}

.nhs-contact-content li {
  padding-bottom: 15px;
}

  .nhs-contact-content li.last {
    padding-bottom: 0px;
}

.nhs-contact-content span {
	float: left;
  width: 30%;
  margin: 0px 0 0 20px;
  color: #666666;
	vertical-align: middle;
}

.nhs-contact-content .radio {
	float: left;
  width: 70px;
  margin: 0px 0 0 20px;
  color: #666666;
	vertical-align: middle;
}

.nhs-contact-content .tbxError {
  color: red !important;
}

.nhs-contact-content .buttons span {
  width: auto !important;
  margin: 0px 0px 0px 0px !important;
}

.nhs-contact-content input {
	float: left;
  margin: 0;
  width: 25%;
	height: 20px;
	color: #999999;
}

  .nhs-contact-content input[type="radio"] {
	float: left;
    margin: 0;
    width: 12px;
	height: 20px;
	color: #999999;
}

.nhs-contact-content .check {
	float: left;
  width: auto !important;
  margin-left: 15px;
  margin-top: 5px !important;
	color: #999999;
}

.nhs-contact-content textarea {
	color: #999999;
}

.nhs-contact-content .charCounter {
  margin-left: 33%;
  padding-top: 5px;
}

.nhs-contact-content select {
	float: left;
  margin: 0;
  width: 25%;
  color: #999999;
}



/* ------nhs-cpt-aboutus-bod---------------------------------------------------------------- */
.nhs-cpt-aboutus-bod {
	border-top: 2px solid #007dd5;
	border-bottom: 2px solid #007dd5;
  padding: 6px 0;
}

  .nhs-cpt-aboutus-bod .director {
    width: 572px;
	border-bottom: 1px dotted #2f66a3;
    padding: 3px 0;
}

    .nhs-cpt-aboutus-bod .director.last {
	border-bottom: none;
}

    .nhs-cpt-aboutus-bod .director img {
      float: left;
	padding-right: 15px;
}

    .nhs-cpt-aboutus-bod .director h2 {
      color: #336699;
	padding-top: 5px;
	padding-bottom: 15px;
	font-size: 12px;
	font-weight: normal;
}

    .nhs-cpt-aboutus-bod .director p {
      color: #666666;
	padding: 0 30px 10px 0;
	line-height: 16px;
}
/* ------nhs-hcp-disclaimer---------------------------------------------------------------- */
.nhs-hcp-disclaimer {
  width: 700px;
}

  .nhs-hcp-disclaimer .buttons {
    width: 168px;
    height: 30px;
	margin: 15px auto 0 auto;
}

    .nhs-hcp-disclaimer .buttons .box {
      float: left;
      margin-right: 10px;
}

      .nhs-hcp-disclaimer .buttons .box.last {
        float: left;
        margin-right: 0px;
}

/* ------nhs-login-content---------------------------------------------------------------- */
.nhs-login-content fieldset {
	padding: 20px 0;
	margin: 0;
	border: none;
}
	
  .nhs-login-content fieldset.red {
	background-color: #fcf6f2;
}

  .nhs-login-content fieldset.blue {
	background-color: #f4f9fd;
}

  .nhs-login-content fieldset.border-bottom {
	border-bottom: 1px dotted #2f66a3; 
}

.nhs-login-content .buttons, .nhs-contact-content .mailSending {
    float: none;
    margin-top: 35px;
    margin-left: 20px;
}

.nhs-login-content .loading {
  width: 32px;
  height: 32px;
  padding-right: 10px;
  background: transparent url('images/loading.gif') no-repeat 0 0;
}

#nhs-login h2 {
  color: #008FC2;
  margin-bottom: 15px;
  font-size: 16px !important;
}

.nhs-login-content li {
  padding-bottom: 15px;
}

  .nhs-login-content li.last {
    padding-bottom: 0px;
}

.nhs-login-content span {
	float: left;
  width: 200px;
  margin: 0px 0 0 20px;
  color: #666666;
	vertical-align: middle;
}

.nhs-login-content .tbxError {
  color: red !important;
}

.nhs-login-content .buttons span {
  width: auto !important;
  margin: 0px 0px 0px 0px !important;
}

.nhs-login-content input {
	float: left;
  margin: 0;
  width: 180px;
	height: 20px;
	color: #999999;
}

.nhs-login-content .check {
	float: left;
  width: auto !important;
  margin-left: 15px;
  margin-top: 0px !important;
	color: #999999;
}

.nhs-login-content textarea {
	color: #999999;
}

.nhs-login-content .charCounter {
  margin-left: 230px;
  padding-top: 5px;
}

.nhs-login-content select {
	float: left;
  margin: 0;
  width: 180px;
  color: #999999;
}

.nhs-login-content .formPartBig {
  margin-top: 10px;
}

.nhs-login-content .forgot {
  margin-top: 75px;
  margin-left: 15px;
}

.nhs-login-content .error {
  color: red !important;
  margin-left: 15px;
  display: none;
  width: auto;
  margin-right: 15px;
  padding-bottom: 20px;
}

#loginForm {
  margin-top: 10px;
}

/* ------nhs-emailregister-content---------------------------------------------------------------- */
.nhs-emailregister-content fieldset {
	padding: 20px 0;
	margin: 0;
	border: none;
}

#nhs-email-register h2 {
  color: #008FC2;
  margin-bottom: 15px;
  font-size: 16px !important;
}

.nhs-emailregister-content fieldset.red {
	background-color: #fcf6f2;
}

.nhs-emailregister-content fieldset.blue {
	background-color: #f4f9fd;
}

.nhs-emailregister-content fieldset.border-bottom {
	border-bottom: 1px dotted #2f66a3; 
}

.nhs-emailregister-content .buttons {
    float: none;
    margin-top: 5px;
    margin-left: 20px;
}

.nhs-emailregister-content .loading {
  width: 32px;
  height: 32px;
  padding-right: 10px;
  background: transparent url('images/loading.gif') no-repeat 0 0;
}

.nhs-emailregister-content li {
  padding-bottom: 15px;
}

  .nhs-emailregister-content li.last {
    padding-bottom: 0px;
}

.nhs-emailregister-content span {
	float: left;
  width: 200px;
  margin: 0px 0 0 20px;
  color: #666666;
	vertical-align: middle;
}

.nhs-emailregister-content .tbxError {
  color: red !important;
}

.nhs-emailregister-content .buttons span {
  width: auto !important;
  margin: 0px 0px 0px 0px !important;
}

.nhs-emailregister-content input {
	float: left;
  margin: 0;
  width: 180px;
	height: 20px;
	color: #999999;
}

.nhs-emailregister-content .check {
	float: left;
  width: auto !important;
  margin-left: 15px;
  margin-top: 0px !important;
	color: #999999;
}

.nhs-emailregister-content textarea {
	color: #999999;
}

.nhs-emailregister-content .charCounter {
  margin-left: 230px;
  padding-top: 5px;
}

.nhs-emailregister-content select {
	float: left;
  margin: 0;
  width: 180px;
  color: #999999;
}

.nhs-emailregister-content .formPartBig {
  margin-top: 10px;
}

.nhs-emailregister-content .error {
  color: red !important;
  margin-left: 15px;
  display: none;
  width: auto;
  margin-right: 15px;
  padding-bottom: 20px;
}

#emailregisterForm {
  margin-top: 10px;
}

/* ------nhs-healthcare-content---------------------------------------------------------------- */
.nhs-healthcare-content fieldset {
	padding: 20px 0;
	margin: 0;
	border: none;
}
	
  .nhs-healthcare-content fieldset.red {
	background-color: #fcf6f2;
}

  .nhs-healthcare-content fieldset.blue {
	background-color: #f4f9fd;
}

  .nhs-healthcare-content fieldset.border-bottom {
	border-bottom: 1px dotted #2f66a3; 
}

.nhs-healthcare-content .buttons {
    float: left;
    margin-top: 20px;
    margin-left: 43%;
}

.nhs-healthcare-content .loading {
  width: 32px;
  height: 32px;
  padding-right: 10px;
  background: transparent url('images/loading.gif') no-repeat 0 0;
}

.nhs-healthcare-content li {
  padding-bottom: 15px;
}

  .nhs-healthcare-content li.last {
    padding-bottom: 0px;
}

.nhs-healthcare-content span {
	float: left;
  margin: 0px 0 5px 20px;
  color: #666666;
	vertical-align: middle;
	font-weight: bold;
}

.nhs-healthcare-content .tbxError {
  color: red !important;
  font-weight: normal !important;
}

.nhs-healthcare-content .buttons span {
  width: auto !important;
  margin: 0px 0px 0px 0px !important;
  font-weight: bold;
}

.nhs-healthcare-content input {
	float: left;
  margin-left: 15px;
  width: 93%;
	height: 20px;
	color: #999999;
}

.nhs-healthcare-content .check {
	float: left;
  width: auto !important;
  margin-left: 15px;
  margin-top: 0px !important;
	color: #999999;
}

.nhs-healthcare-content textarea {
	color: #999999;
}

.nhs-healthcare-content .describe {
  font-weight: normal;
}

.nhs-healthcare-content .charCounter {
  margin-left: 230px;
  padding-top: 5px;
}

.nhs-healthcare-content select {
	float: left;
  margin-left: 15px;
	height: 24px;
  width: 93%;
  color: #999999;
}

.nhs-healthcare-content .formPartBig {
  margin-top: 10px;
}

.nhs-healthcare-content .error {
  color: red !important;
  margin-left: 15px;
  display: none;
  width: auto;
  margin-right: 15px;
  padding-bottom: 20px;
}

#healthcareForm {
  margin-top: 10px;
}

.nhs-healthcare-content .halffield {
  width: 49%;
  float: left;
}

.nhs-healthcare-content .thirdfield {
  width: 32%;
  float: left;
}

.nhs-healthcare-content .twothirdfield {
  width: 68%;
  float: left;
}

.nhs-healthcare-content h2 {
  margin-top: 30px;
  margin-left: 15px;
}

.nhs-healthcare-content .halffield input, .nhs-healthcare-content .halffield select {
  width: 90%;
  float: left;
}

.nhs-healthcare-content .thirdfield input, .nhs-healthcare-content .thirdfield select {
  width: 90%;
  float: left;
}

.nhs-healthcare-content .thirdfield span {
  width: auto;
  height: auto;
  float: left;
  margin-right: 5px;
  font-weight: bold;
}

.nhs-healthcare-content .thirdfield .radio {
  width: auto;
  height: auto;
  float: left;
}

.nhs-healthcare-content .twothirdfield select, .nhs-healthcare-content .twothirdfield input {
  width: 91%;
  float: left;
}

.nhs-healthcare-content .policy {
   text-align: center;
  margin-top: 40px;
}

/* ------nhs-patient-content---------------------------------------------------------------- */
.nhs-patient-content fieldset {
	padding: 20px 0;
	margin: 0;
	border: none;
}
	
  .nhs-patient-content fieldset.red {
	background-color: #fcf6f2;
}

  .nhs-patient-content fieldset.blue {
	background-color: #f4f9fd;
}

  .nhs-patient-content fieldset.border-bottom {
	border-bottom: 1px dotted #2f66a3; 
}

.nhs-patient-content .buttons {
    float: left;
    margin-top: 20px;
    margin-left: 43%;
}

.nhs-patient-content .loading {
  width: 32px;
  height: 32px;
  padding-right: 10px;
  background: transparent url('images/loading.gif') no-repeat 0 0;
}

.nhs-patient-content li {
  padding-bottom: 15px;
}

  .nhs-patient-content li.last {
    padding-bottom: 0px;
}

.nhs-patient-content span {
	float: left;
  margin: 0px 0 5px 20px;
  color: #666666;
	vertical-align: middle;
}

.nhs-patient-content .tbxError {
  color: red !important;
  font-weight: normal !important;
  float: left;
}

.nhs-patient-content .cert Span.tbxError {
  margin-left: 20px;
  margin-top: 5px;
}

.nhs-patient-content .buttons span {
  width: auto !important;
  margin: 0px 0px 0px 0px !important;
  font-weight: bold;
}

.nhs-patient-content input {
	float: left;
  margin-left: 15px;
  width: 93%;
	height: 20px;
	color: #999999;
}

.nhs-patient-content .cert input {
	float: left;
  margin-left: 15px;
	height: auto;
  width: auto;
}

.nhs-patient-content .cert div {
	float: left;
  margin-left: 15px;
  margin-top: 10px;
	height: auto;
  width: 100%;
}

.nhs-patient-content label {
	float: left;
  margin-left: 15px;
	color: #999999;
  width: 90%;
}

.nhs-patient-content .check {
	float: left;
  width: auto !important;
  margin-left: 15px;
  margin-top: 0px !important;
	color: #999999;
}

.nhs-patient-content textarea {
	color: #999999;
}

.nhs-patient-content .describe {
  font-weight: normal;
}

.nhs-patient-content .charCounter {
  margin-left: 230px;
  padding-top: 5px;
}

.nhs-patient-content select {
	float: left;
  margin-left: 15px;
	height: 24px;
  width: 93%;
  color: #999999;
}

.nhs-patient-content .formPartBig {
  margin-top: 10px;
}

.nhs-patient-content .error {
  color: red !important;
  margin-left: 15px;
  display: none;
  width: auto;
  margin-right: 15px;
  padding-bottom: 20px;
}

#patientForm {
  margin-top: 10px;
}

.nhs-patient-content .halffield {
  width: 49%;
  float: left;
}

.nhs-patient-content .thirdfield {
  width: 32%;
  float: left;
}

.nhs-patient-content .halffield input, .nhs-patient-content .halffield select {
  width: 90%;
  float: left;
}

.nhs-patient-content .thirdfield input, .nhs-patient-content .thirdfield select {
  width: 90%;
  float: left;
}

.nhs-patient-content .thirdfield span {
  width: auto;
  height: auto;
  float: left;
  margin-right: 5px;
}

.nhs-patient-content .thirdfield .radio {
  width: auto;
  height: auto;
  float: left;
}

.nhs-patient-content .twothirdfield select, .nhs-patient-content .twothirdfield input {
  width: 91%;
  float: left;
}

/* ------nhs-healthCareorProvider-content---------------------------------------------------------------- */
.nhs-healthCareorProvider-content fieldset {
	padding: 20px 0;
	margin: 0;
	border: none;
}
	
  .nhs-healthCareorProvider-content fieldset.red {
	background-color: #fcf6f2;
}

  .nhs-healthCareorProvider-content fieldset.blue {
	background-color: #f4f9fd;
}

  .nhs-healthCareorProvider-content fieldset.border-bottom {
	border-bottom: 1px dotted #2f66a3; 
}

.nhs-healthCareorProvider-content .buttons {
    float: left;
    margin-top: 20px;
    margin-left: 10%;
}

.nhs-healthCareorProvider-content li {
  padding-bottom: 15px;
}

  .nhs-healthCareorProvider-content li.last {
    padding-bottom: 0px;
}

.nhs-healthCareorProvider-content span {
	float: left;
  margin: 0px 0 5px 20px;
  color: #666666;
	vertical-align: middle;
}

.nhs-healthCareorProvider-content .buttons span {
  width: auto !important;
  margin: 0px 0px 0px 0px !important;
  font-weight: bold;
}

.nhs-healthCareorProvider-content textarea {
	color: #999999;
}

.nhs-healthCareorProvider-content .formPartBig {
  margin-top: 10px;
}

#healthCareorProviderForm {
  margin-top: 10px;
}

.nhs-healthCareorProvider-content .halffield {
  width: 10%;
  float: left;
}

/*-----------------------------------NHS Produt sample form--------------------------------*/
.nhs-contact-content .productSection {
  font-size: 15px !important;
  color: #2f66a3;
  font-weight: bold;
  margin-left: 10px;
}

.nhs-contact-content ul.sample li {
  float: left;
  width: 180px;
  padding-bottom: 10px;
}

  .nhs-contact-content ul.sample li.title {
    width: 100%;
    font-weight: bold;
    margin: 0 0 0 10px;
  }

  .nhs-contact-content ul.sample li input {
    margin-top: 0 !important;
    height: auto;
  }

  .nhs-contact-content ul.sample li .product {
    width: 140px;
    margin-left: 10px;
  }

.nhs-contact-content ul.sample span.tbxError {
  position: absolute;
  width: 400px;
  margin: -45px 0 0 395px;
}

/*-----------------------------------NHS Produt sample list--------------------------------*/
.nhs-product-sample-list .productSection {font-size:15px!important;color: #2f66a3;font-weight:bold;margin-left:10px;margin-bottom:10px;float:left;width:100%;}
.nhs-product-sample-list p {padding:0;}
.nhs-product-sample-list ul.sample li{float:left;width:30%;margin-left:2%;padding-bottom:10px;}
.nhs-product-sample-list ul.sample li input{width:auto;margin:0;}
.nhs-product-sample-list ul.sample li.title {width: 100%;font-weight:bold;margin: 0 0 0 10px;}
.nhs-product-sample-list ul.sample li.data {width: 100%;}
.nhs-product-sample-list ul.sample li label span {margin-left: 5px;}
.nhs-product-sample-list ul.sample li.bundled{width:100%;}
.nhs-product-sample-list fieldset {padding: 20px 0;margin: 0;border: none;}
.nhs-product-sample-list fieldset.blue{background-color: #f4f9fd;}
.nhs-product-sample-list fieldset.border-bottom {border-bottom: 1px dotted #2f66a3;}
.nhs-product-sample-list .tbxError {width:100%;float:left;margin-left:15px;color:red;}

/* ------form-builder-section---------------------------------------------------------------- */
.form-builder-section fieldset {
	padding: 20px 0;
	margin: 0;
	border: none;
}
	
  .form-builder-section fieldset.red {
	background-color: #fcf6f2;
}

  .form-builder-section fieldset.blue {
	background-color: #f4f9fd;
}

  .form-builder-section fieldset.border-bottom {
	border-bottom: 1px dotted #2f66a3; 
}

.form-builder-section .buttons, .nhs-contact-content .mailSending {
    float: left;
    margin-left: 20px;
}

.form-builder-section .buttons.submit {
    margin-top: 0 !important;
}

.form-builder-section .loading {
  width: 32px;
  height: 32px;
  padding-right: 10px;
  background: transparent url('images/loading.gif') no-repeat 0 0;
}

.form-builder-section li {
  padding-bottom: 15px;
}

  .form-builder-section li.last {
    padding-bottom: 0px;
}

.form-builder-section span {
	float: left;
  width: 25%;
  margin: 0px 0 0 2%;
  color: #666666;
	vertical-align: middle;
}

.form-builder-section .radio {
  float: left;
  min-width: 5%;
  color: #666666;
  vertical-align: middle;
  width: auto;
  margin-right: 15px;
}

.form-builder-section span.tbxError {
  color: red !important;
  width: 100%;
}

.form-builder-section .buttons span {
  width: auto !important;
  margin: 0px 0px 0px 0px !important;
}

.form-builder-section textarea {
  width:40%;
  color: #999999;
}

.form-builder-section input{
	float: left;
  margin: 0;
  width: 40%;
	height: 20px;
	color: #999999;
}

  .form-builder-section input[type="radio"] {
	float: left;
    margin: 0;
    width: 12px;
	height: 20px;
	color: #999999;
  margin-top: -1px;
}

.form-builder-section .check {
	float: left;
  width: auto !important;
  margin-left: 2%;
	color: #999999;
}

.form-builder-section select {
	float: left;
	margin:0;
	min-width:180px;
	color:#999999;
}

.form-builder-section ul li label.checkBoxField {
  float: left;
  width: 23%;
  margin-left: 0;
}

.disclaimer {
  padding: 15px;
  margin-top: 10px;
  border: 1px solid transparent;
  border-radius: 4px;
}

.disclaimer-info {
background-color: #2672b2;
color: #fff;
}

.disclaimer-info p{
color: #fff;
}

.disclaimer-info a{
color: #fff;
}

.disclaimer-info h3 {margin-bottom:10px;}

.disclaimer-info input {margin-right:5px;}

.caret {
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: 2px;
  vertical-align: middle;
  border-top: 4px solid;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
  float:right;
  margin-top:3%;
}

.dropdown-nhs {
  position: absolute;
  z-index: 1000;
  display: none;
  float: left;
  margin: 2px 0 0;
  list-style: none;
  background-color: #2672b2;
  border: 1px solid #cccccc;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 4px;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  background-clip: padding-box;
  width: 243px;
  opacity: 0.9;
  filter: alpha(opacity=90);
  top: 100%;
  left: 0px;
}

.btn-label{float:left;}

.btn {
  display: inline-block;
  margin-bottom: 0;
  text-align: left;
  vertical-align: middle;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  white-space: nowrap;
  padding: 6px 12px;
  line-height: 1.42857143;
  border-radius: 4px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  font-family: inherit;
  font-size: inherit;
}
.btn-default {
color: #fff;
background-color: #2672b2;
border-color: #357ebd;
width: 243px;
}

.btn-group {
  position:relative;
  display:inline-block;
  vertical-align:middle;
  float:left;
}


.dropdown-nhs.pull-right {
  right: 0;
  left: auto;
}
.dropdown-nhs .divider {
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: #e5e5e5;
}
.dropdown-nhs > li > a {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 1.42857143;
  color: #fff!important;
}
.dropdown-nhs > li > a:hover,
.dropdown-nhs > li > a:focus {
  text-decoration: none;
  color: #fff!important;
  background-color: #2F85C8;
  font-weight: bold;
}
.dropdown-nhs > .active > a,
.dropdown-nhs > .active > a:hover,
.dropdown-nhs > .active > a:focus {
  color: #ffffff;
  text-decoration: none;
  outline: 0;
  background-color: #428bca;
}
.dropdown-nhs > .disabled > a,
.dropdown-nhs > .disabled > a:hover,
.dropdown-nhs > .disabled > a:focus {
  color: #999999;
}
.dropdown-nhs > .disabled > a:hover,
.dropdown-nhs > .disabled > a:focus {
  text-decoration: none;
  background-color: transparent;
  background-image: none;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  cursor: not-allowed;
}
.open > .dropdown-nhs {
  display: block;
}
.open > a {
  outline: 0;
}
.dropdown-nhs-right {
  left: auto;
  right: 0;
}
.dropdown-nhs-left {
  left: 0;
  right: auto;
}

ul li div.details {
float: left;
width: 80%;
}